algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9910837809244791
dataset: HalfLife
hparams:
  lr: 0.08776614884066947
  mlp_depth: 5
  mlp_width: 512
  penalty_weight: 0.029955506269624475
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: MACCS
seed: 4
test_calibration_final: 0.9933785796165466
test_performance_0: 5321.75830078125
test_performance_1: 681.8042602539062
test_performance_2: 4388.4677734375
test_performance_final: 927.3265991210938
train_val_split: Scaffold
trial_seed: 3968
val_calibration_final: 0.9907940626144409
val_performance_0: 5305.07470703125
val_performance_1: 864.0343017578125
val_performance_2: 4280.18603515625
val_performance_final: 874.0652465820312
